Overview | Package | Class | Use | Deprecated | Help
| GWT 2.7.0
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.google.gwt.user.cellview.client
Interface CellTree.Template

All Superinterfaces:
  SafeHtmlTemplates

Enclosing class:
  CellTree

    static interface CellTree.Template

extends SafeHtmlTemplates

Nested Class Summary

Nested classes/interfaces inherited from interface com.google.gwt.safehtml.client.SafeHtmlTemplates
`SafeHtmlTemplates.Template`

Method Summary
`SafeHtml` | `imageWrapper(java.lang.String classes, SafeStyles cssLayout, SafeHtml image)`

Method Detail

### imageWrapper

    @SafeHtmlTemplates.Template(value="{2}")
    SafeHtml imageWrapper(java.lang.String classes,
                                                          SafeStyles cssLayout,
                                                          SafeHtml image)

Overview | Package | Class | Use | Deprecated | Help
| GWT 2.7.0
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD